{
	"add": {
		"a1": "اختر وسيلة الدفع",
		"a2": "Line",
		"a3":"كمية الدفع",
		"a4":"عدد المشتركين",
		"a5":"درجة الائتمان"
	},
	"miao": {
		"a1": "العقود الآجلة السريعة",
		"a2": "طويل",
		"a3": "قصير",
		"a4": "حدد وقت التسليم",
		"a5": "شراء المبلغ",
		"a6": "رسوم الخدمة",
		"a7": "USDT متاح",
		"a8": "تم تقديم الطلب بنجاح",
		"b1": "سجل الطلبات",
		"b2": "شراء",
		"b3": "بيع",
		"b4": "سعر الطلب ($)",
		"b5": "مبلغ المعاملة",
		"b6": "العائد المقدر",
		"b7": "فترة المعاملة",
		"b8": "سعر الإغلاق",
		"b9": "التعليقات المتأخرة",
		"b10": "العد التنازلي"
	},
	"flash": {
		"a1": "تحويل",
		"a2": "من",
		"a3": "متوفر",
		"a4": "إلى",
		"a5": "الاستعلام عن السعر",
		"b1": "تأكيد الطلب",
		"b2": "تحويل",
		"b3": "تلقي",
		"b4": "طريقة الدفع",
		"b5": "Spot Wallet",
		"b6": "النوع",
		"b7": "سعر السوق",
		"b8": "معدل",
		"b9": "تأكيد",
		"c1": "رصيد غير كاف ، يرجى الإيداع",
		"c2": "رجوع",
		"c3": "تحديث",
		"c4": "الرجاء إدخال مبلغ الصرف الصحيح",
		"c5": "خطأ في تحويل العملة",
		"c6": "نجاح التحويل",
		"d1": "المحفوظات",
		"d2": "دفع",
		"d3": "الوصول"

	},
	"contribution": {
		"title": "تبرع",
		"a1": "حب الجمهور! التبرع يبدأ منك ومن أنا!",
		"a2": "ندعو جميع المستخدمين لإظهار حبهم وإلهام الإنسانية لتشجيع أوكرانيا وتقديم التبرعات لإنهاء الحرب بالحب ، حتى تتمكن أوكرانيا من إعادة بناء منزلهم في أقرب وقت ممكن. جميع الأموال الواردة من سيتم التبرع بصرافة GSR إلى اللجنة الدولية للصليب الأحمر ومؤسسة Guzema ومؤسسة Serhiy Prytula. ونأمل أن تعمل القرية العالمية معًا لخلق عالم أفضل وسلمي ",
		"a3": "ستتبرع GSR بنسبة 1٪ من صافي رسوم التعامل مع الأرباح الصافية للمنصة ، والمبلغ الذي تتبرع به في بورصة GSR سيرسل 1: 1 USDT إلى محفظتك! ادعوا لأوكرانيا!",
		"a4": "امسح رمز الاستجابة السريعة لإتمام الدفع",
		"a5": "نسخ العنوان",
		"a6": "مبلغ التبرع الحالي",
		"a7": "الموعد النهائي للتبرع الحالي",
		"a8": "لا تبرع",
		"a9": "تم التبرع",
		"b1": "أمر التبرع",
		"b2": "عزيزي المستخدم ، شكرًا لك على حبك ودعمك يقوم فريق صندوق GSR الخيري بمراجعة أموال التحويلات الخاصة بك وسيعيد مبلغ التبرع الخاص بك في غضون ساعة واحدة. إذا كانت لديك أي أسئلة ، فيرجى الرجوع إلى خدمة العملاء عبر الإنترنت على الفور",
		"b3": "تأكيد",
		"b4": "تفاصيل الفيديو",
		"c1": "سجل التبرع",
		"c2": "رقم الطلب",
		"c3": "وقت الإرسال",
		"c4": "طريقة التبرع",
		"c5": "العنوان",
		"c6": "مبلغ التبرع",
		"d1": "تفاصيل",
		"e1":"مبلغ التبرع",
		"e2":"من فضلك أدخل المبلغ"
	},
	"common": {
		"error1": "حسابك غير طبيعي ، يرجى الاتصال بخدمة العملاء",
		"D": "يوم",
		"M": "شهر",
		"Y": "عام",
		"add": "اضف إليه",
		"address": "عنوان",
		"all": "الكل",
		"amout": "كمية",
		"cancel": "يلغي",
		"check": "تدقيق",
		"code": "رمز التحقق",
		"confirm": "بالتأكيد",
		"date": "تاريخ",
		"detail": "تفاصيل",
		"email": "بريد",
		"enter": "تفضل",
		"error": "يفشل",
		"getCode": "احصل على رمز التحقق",
		"h": "زمن",
		"loadMore": "تحميل المزيد",
		"m": "اللحظة",
		"money": "مقدار",
		"more": "أكثر",
		"notData": "لايوجد بيانات",
		"notMore": "لا أكثر",
		"phone": "الهاتف الخلوي",
		"requestError": "الشبكة مشغولة، يرجى المحاولة مرة أخرى في وقت لاحق",
		"s": "ثانيا",
		"save": "حفظ",
		"select": "اختر من فضلك",
		"sendSuccess": "تم الارسال بنجاح",
		"sms": "رسالة قصيرة",
		"submit": "إرسال",
		"success": "النجاح",
		"tips": "نصائح جيدة",
		"total": "مبلغ إجمالي",
		"type": "يكتب",
		"copy": "ينسخ",
		"light": "أبيض",
		"dark": "أسود",
		"service": "خدمة الزبائن",
		"toDwon": "ما إذا كنت تريد الانتقال إلى صفحة التنزيل",
		"a0": "الرجاء إدخال رمز التطبيق",
		"a1": "نسخ بنجاح",
		"a2": "فشل النسخ المتماثل",
		"a3": "سجل الاشتراك",
		"a4": "مبلغ الدفع",
		"a5": "مبلغ الحساب",
		"a6": "الحساب",
		"a7": "مبلغ الشحن",
		"a8": "قسيمة دفع",
		"a9": "الرجاء إدخال مبلغ إعادة الشحن",
		"b0": "الرجاء تحميل قسيمة الدفع",
		"b1": "اشترِ {amount} {name} واحصل على مكافأة بنسبة {rate}٪",
		"b2": "أنشطة الشراء",
		"cancelButtonText": "إلغاء",
		"confirmButtonText": "أكّد"
	},
	"base": {
		"a0": "العنوان",
		"a1": "إرجاع",
		"a2": "أكثر",
		"a3": "يقتبس",
		"a4": "والخيارات",
		"a5": "منطقة جديدة",
		"a6": "عضو",
		"a7": "كلية",
		"a8": "الزوج التجاري",
		"a9": "أحدث السعر",
		"b0": "تغيير الاقتباس",
		"b1": "انقر لتسجيل الدخول",
		"b2": "مرحبا بك في",
		"b3": "الرجاء تسجيل الدخول",
		"b4": "رفع مستوى",
		"b5": "الوديعة",
		"b6": "ينسحب",
		"b7": "يرقي",
		"b8": "خصم رسوم المناولة",
		"b9": "متوفرة",
		"c0": "يشتري",
		"c1": "ولايتي",
		"c2": "المصادقة",
		"c3": "مركز الأمن",
		"c4": "تنبيه",
		"c5": "عنوان الانسحاب",
		"c6": "اقامة",
		"c7": "اختياري",
		"c8": "اضيف بنجاح",
		"c9": "إلغاء النجاح",
		"d0": "الصفحة الأمامية",
		"d1": "تجارة",
		"d2": "أصول",
		"d3": "الرجاء إدخال كلمة البحث",
		"d4": "الكل",
		"d5": "اللوحة الأم",
		"d6": "إجمالي الأصول المكافئة",
		"d7": "حساب التمويل",
		"d8": "نقل",
		"d9": "بحث العملة",
		"e0": "يخفي",
		"e1": "موازنة الأصول",
		"e2": "تجميد",
		"e3": "مطوية",
		"e4": "حساب العقد",
		"e5": "ما يعادل العقد",
		"e6": "مستوى عامل منجم",
		"e7": "عمال التعدين",
		"e8": "التطبيق",
		"e9": "تسجيل الدخول",
		"f0": "تسجيل الدخول الآن",
		"f1": "سجل الدخول كل يوم للحصول على",
		"f2": "سجّل الدخول لمدة 7 أيام متتالية واحصل على هدية إضافية",
		"f3": "شراء العملات المعدنية",
		"f4": "ETH Layer2",
		"f5": "دعوة مكافأة",
		"f6": "مكافأة التسليم التلقائي",
		"f7": "إذا كسرت الإشارة ، لا يمكنك الحصول على المكافأة",
		"f8": "كمية",
		"f9": "تبرع",
		"g1": "تبادل فلاش",
		"g2": "عنا",
		"g3": "الإصدار 6.0.7",
		"g4": "مركز مساعدة",
		"g5": "غير ملزم",
		"g6": "تبديل اللغة",
		"g7": "زوج تداول",
		"g8": "سعر",
		"g9": "كسب",
		"h0": "ملزمة",
		"h1": "تحديث الصيانة",
		"h2": "Perpetual contract"
	},
	"aboutUs": {
		"a0": "معلومات عنا",
		"a1": "و"
	},
	"accountSettings": {
		"a0": "إعدادت الحساب",
		"a1": "الصورة الرمزية",
		"a2": "كنية",
		"a3": "الحساب الرئيسي",
		"a4": "رقم الهاتف",
		"a5": "فك الارتباط",
		"a6": "ربط",
		"a7": "ربط البريد الإلكتروني",
		"a8": "تبديل الحسابات",
		"a9": "خروج",
		"b0": "غير اسم المستخدم",
		"b1": "يرجى إدخال اسم مستعار",
		"b2": "لغة"
	},
	"assets": {
		"a0": "إدارة عنوان الانسحاب",
		"a1": "يمكن استخدام دفتر العناوين لإدارة العناوين التي تستخدم بشكل متكرر. عندما تبدأ في السحب إلى العناوين الموجودة في دفتر العناوين ، لا تحتاج إلى إجراء عمليات تحقق متعددة.",
		"a2": "يتم دعم السحب التلقائي. عند استخدام {name}لسحب العملات المعدنية ، يُسمح فقط للعناوين الموجودة في دفتر العناوين ببدء عمليات السحب.",
		"a3": "حذف العنوان",
		"a4": "اضف عنوان",
		"a5": "يرجى تحديد عنوان لحذفه",
		"a6": "ما إذا كان سيتم حذف العنوان المحدد حاليًا أم لا",
		"a7": "المياه الجارية",
		"a8": "مبلغ مقطوع",
		"a9": "متوفرة",
		"b0": "تجميد",
		"b1": "حساب التمويل",
		"b2": "حساب العقد",
		"b3": "حساب الرافعة المالية",
		"b4": "حساب مالي",
		"b5": "الرجاء إدخال كلمة البحث",
		"b6": "ينسحب",
		"b7": "الرجاء تحديد نوع السلسلة",
		"b8": "عنوان الانسحاب",
		"b9": "الرجاء إدخال العنوان",
		"b10": "الرجاء إدخال كلمة البحث",
		"c0": "كمية",
		"c1": "الرصيد",
		"c2": "الرجاء إدخال الكمية",
		"c3": "الكل",
		"c4": "رسوم المعالجة",
		"c5": "يرجى التحقق مرة أخرى وإدخال العنوان الصحيح لمحفظة السحب.",
		"c6": "إرسال عملة رقمية غير مناسبة إلى عنوان المحفظة سيؤدي إلى خسائر دائمة.",
		"c7": "سيتم خصم رسوم السحب من مبلغ السحب.",
		"c8": "سجل الانسحاب",
		"c9": "الوقت",
		"d0": "حالة",
		"d1": "قيد المراجعة",
		"d2": "النجاح",
		"d3": "يفشل",
		"d4": "شاهد المزيد",
		"d5": "تم الإرسال بنجاح ، قيد المراجعة",
		"d6": "تعديل",
		"d7": "اضف إليه",
		"d8": "تبوك",
		"d9": "الرجاء إدخال أو لصق العنوان",
		"e0": "ملاحظة",
		"e1": "الرجاء إدخال ملاحظة",
		"e2": "يرجى ملء العنوان",
		"e3": "يرجى ملء الملاحظات",
		"e4": "عملية ناجحة",
		"e5": "الوديعة",
		"e6": "امسح رمز الاستجابة السريعة أعلاه للحصول على عنوان الإيداع",
		"e7": "عنوان الإيداع",
		"e8": "مبلغ الإيداع",
		"e9": "الرجاء إدخال مبلغ الإيداع",
		"f0": "هذا العنوان هو أحدث عنوان الشحن ، عندما يتلقى النظام شحن تلقائيا.",
		"f1": "إلى تأكيد بواسطة شبكة  بأكملها. عند الوصول إلى تأكيدات شبكة {num} ، سيتم إيداع {name} تلقائيًا في الحساب عندما تؤكد شبكة.",
		"f2": "عند تأكيد الشبكة",
		"f3": "الرجاء إرسال {name} فقط إلى هذا العنوان ، حيث سيؤدي إرسال عملة رقمية أخرى إلى هذا العنوان إلى خسارة دائمة.",
		"f4": "سجل الإيداع",
		"g1": "تحويل عنوان المحفظة التحويل",
		"g2": "المصرفي تحويل بطاقة",
		"g3": "الائتمان مدفوعات بطاقة الائتمان",
		"g4": "نسخ العنوان",
		"h1":"أدخل رقم الهاتف مع رمز البلد"
	},
	"auth": {
		"a0": "المصادقة",
		"a1": "تم التحقق",
		"a2": "غير معتمد",
		"a3": "تم التحقق",
		"a4": "شهادة متقدمة",
		"a5": "قيد المراجعة",
		"a6": "المصادقة فشلت",
		"a7": "البلد التي تنتمي لها",
		"a8": "الرجاء تحديد الجنسية",
		"a9": "الاسم الفعلي",
		"b0": "الرجاء إدخال اسمك الحقيقي",
		"b1": "رقم الهوية",
		"b2": "الرجاء إدخال رقم الهوية",
		"b3": "تؤكد",
		"b4": "نجحت المصادقة",
		"b5": "يرجى تحميل صورة من الجزء الأمامي من بطاقة الهوية الخاصة بك",
		"b6": "الرجاء تحميل الجزء الخلفي من الشهادة",
		"b7": "يرجى تحميل صورة جواز السفر",
		"b8": "تأكد من أن الصورة واضحة بدون علامات مائية وأن الجزء العلوي من الجسم سليم",
		"b9": "حجم الملف كبير جدًا ويجب ألا يتجاوز",
		"c0": "نوع ملف خاطئ",
		"c1": "تم الرفع بنجاح",
		"c2": "يرجى تحميل صورة من ظهر شهادتك",
		"c3": "يرجى تحميل الصورة الأمامية للشهادة",
		"c4": "تم الرفع بنجاح ، يرجى الانتظار للمراجعة"
	},
	"exchange": {
		"a0": "عملة",
		"a1": "الاشتراك",
		"a2": "عقد",
		"a3": "تجارة",
		"a4": "الولاية الحالية",
		"a5": "العمولة التاريخية",
		"a6": "اضيف بنجاح",
		"a7": "إلغاء النجاح",
		"a8": "إجمالي الإصدار",
		"a9": "إجمالي التداول",
		"b0": "سعر الإصدار",
		"b1": "وقت النشر",
		"b2": "عنوان الورقة البيضاء",
		"b3": "عنوان الموقع الرسمي",
		"b4": "مقدمة",
		"b5": "عملية الشراء",
		"b6": "باع",
		"b7": "سعر العمولة",
		"b8": "يكتب",
		"b9": "حد التجارة",
		"c0": "معاملة السوق",
		"c1": "الصفقة تمت",
		"c2": "المجموع",
		"c3": "يشترى",
		"c4": "باع",
		"c5": "كمية",
		"c6": "تعامل بأفضل سعر في السوق",
		"c7": "السعر الكلي",
		"c8": "الكمية متاحة",
		"c9": "القيمة الإجمالية",
		"d0": "تسجيل الدخول",
		"d1": "مخطط تقاسم الوقت",
		"d2": "سعر",
		"d3": "أحدث معاملة",
		"d4": "زمن",
		"d5": "اتجاه",
		"d6": "السعر المحدد",
		"d7": "سعر السوق",
		"d8": "الرجاء إدخال السعر",
		"d9": "الرجاء إدخال الكمية",
		"e0": "الرجاء إدخال السعر الإجمالي",
		"e1": "أمرت بنجاح",
		"e2": "متوسط ​​السعر",
		"e3": "الأعلى",
		"e4": "أدنى",
		"e5": "كمية",
		"e6": "أوامر",
		"e7": "معلومات العملة",
		"e8": "دقائق",
		"e9": "ساعات",
		"e10": "دقائق",
		"f0": "أيام",
		"f1": "أسبوع",
		"f2": "شهر",
		"f3": "سعر العرض",
		"f4": "سعر السؤال",
		"f5": "تداول العملات",
		"f6": "الرجاء إدخال كلمة البحث",
		"f7": "زوج تداول",
		"f8": "أحدث سعر",
		"f9": "تغيير",
		"g0": "اختياري",
		"g1": "مندوبي",
		"g2": "إبطال التفويض",
		"g3": "عملية",
		"g4": "التراجع",
		"g5": "إلغاء التفويض الحالي",
		"g6": "إبطال ناجح",
		"g7": "الوقت"
	},
	"option": {
		"a0": "والخيارات",
		"a1": "التسليم عن بعد",
		"a2": "شاهد المزيد",
		"a3": "سبحة",
		"a4": "معدل العائد",
		"a5": "يشتري",
		"a6": "عديدة",
		"a7": "لا شيء",
		"a8": "تيار",
		"a9": "المرة التالية",
		"b0": "تبدو مسطحة",
		"b1": "خيار الكسب",
		"b2": "معدل العائد",
		"b3": "كمية الشراء",
		"b4": "الرجاء إدخال الكمية",
		"b5": "الرصيد",
		"b6": "الأرباح المتوقعة",
		"b7": "اشتري الآن",
		"b8": "ترتفع",
		"b9": "مسطحة",
		"c0": "يسقط",
		"c1": "شراء ناجح",
		"c2": "تفاصيل",
		"c3": "رقم الطلب",
		"c4": "سعر الافتتاح",
		"c5": "سعر نهائي",
		"c6": "شراء الوقت",
		"c7": "كمية الشراء",
		"c8": "نوع الشراء",
		"c9": "حالة",
		"d0": "نتيجة التسليم",
		"d1": "كمية الفواتير",
		"d2": "موعد التسليم",
		"d3": "شاهد المزيد",
		"d4": "خيار الشراء",
		"d5": "إنتظار التسليم",
		"d6": "التسليم الخاص بي",
		"d7": "سجل التسليم",
		"d8": "اللحظة",
		"d9": "ساعة",
		"d10": "الوقت",
		"e0": "سماء",
		"e1": "أسبوع",
		"e2": "القمر",
		"e3": "اتجاه",
		"e4": "تغيير الاقتباس",
		"e5":"الرجاء إدخال 1000-6000",
		"e6":"الرجاء إدخال 10000-30000",
		"e7":"الرجاء إدخال 60000-100000",
		"e8":"الرجاء إدخال 200000-300000",
		"e9":"الرجاء إدخال 600000-1000000",
		"e10":"أكثر من 3،000،000"
	},
	"purchase": {
		"a0": "سعر الإصدار",
		"a1": "عملة الاشتراك",
		"a2": "وقت الإطلاق المقدر",
		"a3": "وقت بدء الاشتراك",
		"a4": "وقت الإغلاق للاشتراك",
		"a5": "الاشتراك",
		"a6": "الرجاء تحديد عملة الاشتراك",
		"a7": "كمية الشراء",
		"a8": "الرجاء إدخال كمية الطلب",
		"a9": "الكل",
		"b0": "قدم الآن",
		"b1": "دورة الاشتراك",
		"b2": "إحماء المشروع",
		"b3": "ابدأ الاشتراك",
		"b4": "الاشتراك النهائي",
		"b5": "إعلان النتائج",
		"b6": "تفاصيل المشروع",
		"b7": "استخدم أم لا",
		"b8": "يشتري",
		"b9": "تم الاشتراك بنجاح",
		"d1":"طريقة الدفع",
		"d2":"من فضلك أدخل المبلغ الصحيح"
	},
	"reg": {
		"a0": "سجل هاتفك",
		"a1": "تسجيل البريد الإلكتروني",
		"a2": "الهاتف الخلوي",
		"a3": "الرجاء إدخال رقم الهاتف",
		"a4": "بريد",
		"a5": "الرجاء إدخال رقم بريدك الإلكتروني",
		"a6": "رمز التحقق",
		"a7": "الرجاء إدخال رمز التحقق",
		"a8": "كلمه السر",
		"a9": "الرجاء إدخال كلمة المرور",
		"b0": "تأكيد كلمة المرور",
		"b1": "يرجى التأكد من صحة كلمة المرور الخاصة بك",
		"b2": "المُوصي",
		"b3": "الرجاء إدخال المُقترح",
		"b4": "اختياري",
		"b5": "لقد وافقت",
		"b6": "اتفاقية المستخدم",
		"b7": "وتعرف على",
		"b8": "اتفاقية الخصوصية",
		"b9": "تسجيل",
		"c0": "لديك حساب?",
		"c1": "تسجيل الدخول على الفور",
		"c2": "يرجى قراءة الاتفاق والموافقة عليه",
		"c3": "يرجى ملء رقم هاتفك",
		"c4": "يرجى ملء رقم البريد الإلكتروني",
		"c5": "نجاح التسجيل"
	},
	"safe": {
		"a0": "فك الارتباط",
		"a1": "ربط",
		"a2": "بريد",
		"a3": "رقم صندوق البريد",
		"a4": "الرجاء إدخال رقم بريدك الإلكتروني",
		"a5": "رمز التحقق من البريد الإلكتروني",
		"a6": "الرجاء إدخال رمز التحقق",
		"a7": "رمز التحقق",
		"a8": "فك الارتباط بنجاح",
		"a9": "نجح الربط",
		"b0": "نسيت رقمك السري",
		"b1": "الحساب",
		"b2": "الرجاء إدخال رقم هاتفك/رقم صندوق البريد",
		"b3": "كلمة السر الجديدة",
		"b4": "الرجاء إدخال كلمة مرور جديدة",
		"b5": "تأكيد كلمة المرور",
		"b6": "يرجى التأكد من صحة كلمة المرور الخاصة بك",
		"b7": "قم بتأكيد التغييرات",
		"b8": "الرجاء إدخال رقم البريد الإلكتروني الصحيح",
		"b9": "Google Authenticator",
		"c0": "طريقة التشغيل: قم بتنزيل Google Authenticator وافتحه ، ثم امسح رمز الاستجابة السريعة أدناه أو أدخل مفتاح السر يدويًا لإضافة رمز التحقق.",
		"c1": "مفتاح النسخ",
		"c2": "لقد احتفظت بالمفتاح بشكل صحيح ، ولن يتم استعادته في حالة فقده.",
		"c3": "الخطوة التالية",
		"c4": "رمز التحقق عبر الرسائل القصيرة",
		"c5": "رمز التحقق جوجل",
		"c6": "تأكيد الربط",
		"c7": "مركز الأمن",
		"c8": "كلمة سر الدخول",
		"c9": "تراجع",
		"d0": "اقامة",
		"d1": "عملية كلمة المرور",
		"d2": "الهاتف الخلوي",
		"d3": "تم التعديل بنجاح",
		"d4": "رقم الهاتف",
		"d5": "الرجاء إدخال رقم الهاتف",
		"d6": "الرجاء إدخال رمز التحقق عبر الرسائل القصيرة",
		"d7": "إنهاء",
		"d8": "شغله",
		"d9": "تحقق",
		"e0": "رسالة قصيرة",
		"e1": "تم إغلاقه بنجاح",
		"e2": "افتح بنجاح",
		"e3": "تؤكد",
		"e4": "مجموعة بنجاح",
		"f1":"كلمة السر كلمة السر لا تتطابق مع تأكيد",
		"f2":"أدخل رقم الهاتف مع رمز البلد"
	},
	"transfer": {
		"a0": "سجل التحويل",
		"a1": "النجاح",
		"a2": "كمية",
		"a3": "اتجاه",
		"a4": "أصول الحساب",
		"a5": "حساب العقد",
		"a6": "حساب الرافعة المالية",
		"a7": "حساب مالي",
		"a8": "نقل",
		"a9": "من",
		"b0": "إلى",
		"b1": "عملة التحويل",
		"b2": "الرصيد",
		"b3": "الكل",
		"b4": "نقل ناجح"
	},
	"notice": {
		"a0": "تفاصيل",
		"a1": "تنبيه",
		"a2": "إعلان",
		"a3": "معلومة"
	},
	"invite": {
		"a0": "ادعُ الأصدقاء للاستمتاع بخصومات حصرية على المعاملات",
		"a1": "شريك",
		"a2": "حسومات الصفقة الحصرية",
		"a3": "مستخدم عام",
		"a4": "هويتي",
		"a5": "هيبة",
		"a6": "رمز دعوتي",
		"a7": "انسخ رمز الاستجابة السريعة للدعوة",
		"a8": "انسخ رابط الدعوة",
		"a9": "ترقيتي",
		"a10": "رمز دعوتي",
		"b0": "إجمالي عدد الترقيات",
		"b1": "اشخاص",
		"b2": "عودة كاملة",
		"b3": "سجل الترويج",
		"b4": "دعوة مباشرة",
		"b5": "سجل الخصم",
		"b6": "المرتبة",
		"b7": "تحديد المستوى",
		"b8": "شروط الترقية",
		"b9": "حقوق توزيع الأرباح",
		"c0": "كنية",
		"c1": "عدد الأشخاص المراد ترقيتهم",
		"c2": "أرباح مكافئة",
		"c3": "سجل الدعوة",
		"c4": "سجل الخصم",
		"c5": "وصف مزايا المستوى",
		"c6": "المرتبة",
		"c7": "الحقوق والمصالح",
		"c8": "يبين",
		"c9": "حقوقي"
	},
	"help": {
		"a0": "تفاصيل",
		"a1": "كلية",
		"a2": "تصنيف"
	},
	"login": {
		"a0": "رقم الجوال أو البريد الإلكتروني",
		"a1": "الرجاء إدخال رقم الهاتف المحمول أو البريد الإلكتروني",
		"a2": "كلمه السر",
		"a3": "الرجاء إدخال كلمة المرور",
		"a4": "تسجيل الدخول",
		"a5": "هل نسيت كلمة السر",
		"a6": "لا حساب",
		"a7": "أفتح حساب الأن",
		"a8": "الهاتف الخلوي",
		"a9": "بريد",
		"b0": "النهاية"
	},
	"contract": {
		"title": "عقد",
		"a": "",
		"a0": "افتح مركزًا",
		"a1": "موقع",
		"a2": "ودع",
		"a3": "التاريخ",
		"a4": "صفقة عقد",
		"a5": "افتح بنجاح",
		"a6": "نوع المعاملة",
		"a7": "الصفقة تمت",
		"a8": "إجمالي مبلغ التكليف",
		"a9": "متوسط ​​سعر الصفقة",
		"b0": "سعر الطلب",
		"b1": "حافة",
		"b2": "رسوم المعالجة",
		"b3": "حالة",
		"b4": "العمل",
		"b5": "إلغاء",
		"b6": "إلغاء - فسخ",
		"b7": "غير متاجرة",
		"b8": "صفقة جزئية",
		"b9": "كل الحركات المالية",
		"c0": "يشترى",
		"c1": "مسطح خارجي",
		"c2": "باع",
		"c3": "بينتو",
		"c4": "نصائح جيدة",
		"c5": "ما إذا كان سيتم إلغاء الأمر الحالي أم لا",
		"c6": "نجح التراجع",
		"c7": "الربح والخسارة",
		"c8": "شارك",
		"c9": "تفاصيل العمولة",
		"d0": "لايوجد بيانات",
		"d1": "سعر",
		"d2": "كمية",
		"d3": "وقت المعاملة",
		"d4": "حقوق المستخدم",
		"d5": "الربح والخسارة غير المحققة",
		"d6": "معدل المخاطرة",
		"d7": "سعر السوق",
		"d8": "افتح",
		"d9": "احتل الهامش",
		"e0": "يشترى ذهاب لفتره طويلة",
		"e1": "أفتح اكثر",
		"e2": "قصيرة",
		"e3": "منفتح",
		"e4": "متوفرة",
		"e5": "نقل",
		"e6": "معدل التمويل",
		"e7": "تسوية المسافة",
		"e8": "أخرى",
		"e9": "فارغة",
		"f0": "تحويل الأموال",
		"f1": "آلة حاسبة",
		"f2": "حول العقود",
		"f3": "صندوق الحماية من المخاطر",
		"f4": "تاريخ رسوم التمويل",
		"f5": "تفويض عادي",
		"f6": "أمر السوق",
		"f7": "هل يبدأ",
		"f8": "سعر",
		"f9": "مرات الرافعة المالية لفتح مركز",
		"g0": "مفتوح طويل",
		"g1": "مفتوح",
		"g2": "نجح تفويض",
		"g3": "عرض العقد الحالي فقط",
		"g4": "يمكن تسوية",
		"g5": "مندوب",
		"g6": "متوسط ​​سعر افتتاح المركز",
		"g7": "السعر القياسي للتسوية",
		"g8": "تقدير التكافؤ القسري",
		"g9": "استقرت أرباح",
		"h0": "العائد",
		"h1": "جني الأرباح",
		"h2": "وقف الخسارة",
		"h3": "إغلاق الموقف",
		"h4": "سعر السوق شقة",
		"h5": "جني الأرباح ووقف الخسارة",
		"h6": "شقة",
		"h7": "الرجاء إدخال سعر الإغلاق",
		"h8": "سعر الحد",
		"h9": "الرجاء إدخال مبلغ الإغلاق",
		"i0": "يمكن تسوية",
		"i1": "متوسط ​​سعر الافتتاح",
		"i2": "أحدث سعر معاملة في",
		"i3": "الرجاء إدخال سعر",
		"i4": "سعر تشغيل جني الأرباح",
		"i5": "سعر السوق",
		"i6": "الربح والخسارة المتوقعة بعد الصفقة .",
		"i7": "سعر تشغيل وقف الخسارة",
		"i8": "سوف تؤدي إلى وقف الخسارة ، ومن المتوقع أن الربح والخسارة بعد الصفقة",
		"i9": "حسنًا",
		"j0": "أغلق المركز بنجاح",
		"j1": "ما إذا كان سعر السوق ثابتًا تمامًا",
		"j2": "شقة كاملة",
		"j3": "النجاح",
		"j4": "مجموعة ناجحة",
		"j5": "حساب سحري لا مثيل له",
		"j6": "تفعل",
		"j7": "سعر الإغلاق",
		"j8": "منصة تداول الأصول الرقمية",
		"j9": "عندما يلتقي {name1} بالصعود الناري لـ {name2} {name3}",
		"k0": "سعر افتتاح مركز",
		"k1": "أحدث سعر",
		"k2": "امسح الرمز ضوئيًا لمعرفة المزيد",
		"k3": "تسوية الربح والخسارة",
		"k4": "لقطة ناجحة تم حفظها محليا",
		"k5": "فشل لقطة شاشة",
		"k6": "الضغط لفترة طويلة قطة",
		"k7": "بنقرة واحدة إغلاق",
		"k8": "عكس مفتاح واحد",
		"k9": "سواء لإغلاق المركز بنقرة واحدة",
		"l0": "إغلاق بنجاح",
		"l1": "إذا كان مفتاح عكس",
		"l2": "عكس النجاح",
		"l3": "شقة خارج",
		"l4": "شقة"
	},
	"otc": {
		"a0": "ضع إعلانا",
		"a1": "ترتيب",
		"a2": "عملة تداولية",
		"a3": "طلبي",
		"a4": "إعلاني",
		"a5": "يشتري",
		"a6": "باع",
		"a7": "المجموع",
		"a8": "متبقي",
		"a9": "محدود",
		"b0": "سعر الوحدة",
		"b1": "طريقة الدفع او السداد",
		"b2": "العمل",
		"b3": "المجموع",
		"b4": "الرجاء تحديد طريقة الدفع",
		"b5": "الرجاء إدخال الكمية",
		"b6": "ضع طلبية",
		"b7": "أليباي",
		"b8": "WeChat",
		"b9": "بطاقة مصرفية",
		"c0": "أمرت بنجاح",
		"c1": "حالة",
		"c2": "رقم الإعلان",
		"c3": "السعر الكلي",
		"c4": "كمية",
		"c5": "وقت الافراج",
		"c6": "أنزل",
		"c7": "إلغاء - فسخ",
		"c8": "في الصفقة",
		"c9": "منجز",
		"d0": "نصائح جيدة",
		"d1": "ما إذا كان سيتم إزالة الإعلان الحالي أم لا",
		"d2": "بالتأكيد",
		"d3": "يلغي",
		"d4": "نجح التراجع",
		"d5": "حساب فيات",
		"d6": "تجميد",
		"d7": "حساب Alipay",
		"d8": "الرجاء إدخال الحساب",
		"d9": "اسم",
		"e0": "الرجاء كتابة اسمك",
		"e1": "كود الدفع",
		"e2": "ربط",
		"e3": "حساب WeChat",
		"e4": "اسم البنك",
		"e5": "الرجاء إدخال اسم البنك",
		"e6": "فرع فتح حساب",
		"e7": "الرجاء إدخال فرع فتح الحساب",
		"e8": "رقم البطاقة المصرفية",
		"e9": "الرجاء إدخال رقم البطاقة المصرفية",
		"f0": "تم تحريره بنجاح",
		"f1": "إضافة ناجحة",
		"f2": "بيع",
		"f3": "شراء",
		"f4": "تفاصيل الأمر",
		"f5": "رقم الطلب",
		"f6": "حساب",
		"f7": "حساب البنك",
		"f8": "الوقت المتبقي",
		"f9": "نقاط",
		"g0": "ثواني",
		"g1": "تحميل قسيمة الدفع",
		"g2": "تأكيد الدفع",
		"g3": "إلغاء الطلب",
		"g4": "تأكيد الدفع",
		"g5": "لم يتم استلامها",
		"g6": "ما إذا كان سيتم إلغاء الأمر الحالي",
		"g7": "تم إلغاء طلب",
		"g8": "تأكيد الدفع الحالي",
		"g9": "نجحت العملية",
		"h0": "بعد تأكيد الدفع ، سيتم تحويل الأصول المدرجة تلقائيًا",
		"h1": "بعد التأكد من عدم استلام المبلغ ، هذا النظام سوف يدخل تلقائيا في الاستئناف .",
		"h2": "أمر بيع",
		"h3": "أمر شراء",
		"h4": "طلب شراء إعلان",
		"h5": "أمر بيع إعلان",
		"h6": "الوقت",
		"h7": "تفاصيل",
		"h8": "الكل",
		"h9": "مغلق",
		"i0": "الدفع المعلق",
		"i1": "ليتم تأكيده",
		"i2": "قيد الاستئناف",
		"i3": "نوع الإعلان",
		"i4": "الرجاء تحديد نوع المعاملة",
		"i5": "الرجاء تحديد عملة المعاملة",
		"i6": "السعر",
		"i7": "الرجاء إدخال السعر",
		"i8": "أدنى سعر",
		"i9": "الرجاء إدخال أقل سعر",
		"j0": "أعلى سعر",
		"j1": "الرجاء إدخال أعلى سعر",
		"j2": "الملاحظات",
		"j3": "الرجاء إدخال ملاحظة",
		"j4": "إصدار",
		"j5": "صدر بنجاح",
		"j6": "طريقة الدفع",
		"j7": "الحد الأدنى",
		"j8": "الحد الأقصى للمبلغ",
		"j9": "يرجى إدخال الحد الأدنى لحجم المعاملات",
		"k0": "الرجاء إدخال الحد الأقصى لحجم الصفقة"
	},
	"pledge": {
		"introduce": "مقدمة المشروع",
		"funcname": "التنقيب عن المعادن",
		"detail": "تفاصيل الطلب",
		"join": "شارك الآن",
		"biz": "عملة التعهد",
		"cycle": "دورة التعهد",
		"rate": "سعر فائدة شامل",
		"zynum": "كمية التعهد",
		"ordernum": "رقم الطلب",
		"profit": "الارباح المتوقعه",
		"create_time": "وقت الابتكار",
		"end_time": "وقت النهاية",
		"record": "سجل الطلب",
		"bzkyzc": "الأصول المتاحة بالعملة",
		"zdyxt": "اختياري مخصص",
		"ljzy": "تعهد الآن",
		"goorder": "سواء لعرض الطلب",
		"income": "الإيرادات",
		"completed": "منجز",
		"maxnum": "الكمية القصوى",
		"minnum": "الحد الأدنى للمبلغ",
		"note": "ملحوظة",
		"qtxhlfwndsz": "يرجى ملء القيمة داخل النطاق",
		"a1": "ابدأ بالتسكين",
		"a2": "مبلغ التعهد",
		"a3": "سعر الصرف الحالي",
		"a4": "يجب أن تدفع Staking",
		"a5": "يرجى التأكد من أن رصيد حسابك كافٍ",
		"a6": "إرسال",
		"a7": "دعوة المزيد من الأصدقاء لفتح",
		"a8": "دعوة الأصدقاء لفتح",
		"a9": "يدعو",
		"b1": "أصدقاء",
		"b2": "المشاركة في التعهد لفتح مرة واحدة",
		"b3": "ادعو أصدقاء",
		"b4": "يلغي",
		"c1": "ETH Layer 2",
		"c2": "بيئة العقدة",
		"c3": "ETH Layer 2 هو عقد ذكي ينفذ تقنية تعدين حقيقية من خلال التجزئة العقدية. إنها الخطوة الأولى في تحويل خوارزمية إجماع Ethernet من إثبات العمل إلى إثبات الاهتمام. ومن خلال إثبات الحصة ، فإن المزيد من مستخدمي يمكن للتكنولوجيا تشغيل العقد التي تم التحقق منها الخاصة بها وتعهد USDT للحصول على الإيرادات. سيتم استخدام شبكة Ethernet الرئيسية بشكل أساسي من قبل المؤسسات المالية والحيتان وبروتوكولات الطبقة الثانية والمؤسسات الأخرى والمستخدمين الكبار ، بينما سيختار المستخدمون الأكثر عمومية التداول على السلسلة في الطبقة 2. سيتمكن المستثمرون المشاركون في حل توسيع الطبقة الثانية من",
		"c4": "مزايا العقدة",
		"c5": "تفاعل مرتفع ، تكلفة منخفضة" ,
		"c6": "قابل للتطوير بزمن انتقال منخفض",
		"c7": "مصداقية عالية",
		"c8": "الإصدار اليومي",
		"c9": "لامركزية وشفافة ",
		"d1": "ضمان أمان أموال بنسبة 100٪",
		"d2": "عوائد مستمرة طوال العام",
		"d3": "حساب المكافأة العقدية",
		"d4": "ينضم المستخدم المشارك إلى 100000 USDT Mini Miner Node على المنصة لمدة 30 يومًا ، مع حساب الناتج اليومي على أساس معدل يومي متغير. بافتراض حد أدنى لمعدل عائم يبلغ 0.35٪ وحد أقصى لمعدل عائم قدره 0.38٪ يوم",
		"d5": "الحد الأدنى: 100000 دولار أمريكي * 0.35٪ = 350 دولارًا أمريكيًا" ,
		"d6": "الحد الأقصى: 100000 USDT * 0.38٪ = 380 USDT" ,
		"d7": "أي بعد 30 يومًا ، يمكنك ربح 10500 ~ 11400 دولارًا أمريكيًا. يتم دفع مكافأة العقدة يوميًا ويمكن الوصول إلى المكافأة المدفوعة في أي وقت. سيتم تحويل رأس المال تلقائيًا إلى حساب الأصول الخاص بك بعد انتهاء صلاحية العقد الذكي ",
		"d8": "شروط العقد الافتراضية",
		"d9": "إذا احتاج المستخدم إلى إلغاء عقد ذكي نشط وسحب رأس المال ، فسيتم تكبد رسوم افتراضية.",
		"e1": "الرسوم الافتراضية = نسبة التسوية الافتراضية * الأيام المتبقية * مبلغ رأس المال" ,
		"e2": "مثال: نسبة التسوية الافتراضية للعقدة المشاركة هي 0.5٪ ، بقي 5 أيام حتى انتهاء صلاحية العقد ونسبة التمويل هي 1000 ، ثم الرسوم الافتراضية = 1000 * 5 أيام * 0.5٪ = 25 دولارًا أمريكيًا ، الأموال المعادة الفعلية هي 1000 USDT-25 USDT = 975 USDT ",
		"e3": "أدخل ETH Layer 2" ,
		"e4": "اختيار العقدة",
		"e5": "حد واحد",
		"e6": "عقدة العقود الذكية",
		"e7": "معدل متغير",
		"e8": "Hashrate",
		"e9": "تقدير مكافأة العقدة",
		"f1":"الإيرادات الفعلية"
	}
}
